/* ---------------------------------------------------------- */
/*  vallex.css for VALLEX 1.0,  (C)) Zdenek Zabokrtsky, 2003  */
/* ---------------------------------------------------------- */


/* ---------- spolecna nastaveni ---------- */


* { 
       font-family: Tahoma,sans-serif;
/*       color: green; */
       font-size: 10pt;
       color: saddlebrown;
 }


IMG { border:0 }



/* ----------- vzhled odkazu ----------- */

A { 
         text-decoration: none;
         color: saddlebrown;
 }


A:active {}

A:visited {}

A:hover {
          background-color:firebrick;
          color:lightyellow;
          text-decoration: none;
}

/* ---------- nastaveni pozadi jednotlivych oken ramce --------- */

BODY.header { background-color:#F9E09B; }
BODY.selector { background-color:#FBE8B1; }
BODY.framelist { background-color:#FCEFCA; }
BODY.wordentry { 
 background-color:#FFF6D9; 
 margin-left:10pt;
}


/* ------------  tlacitka v ramci header --------------- */

TD.button { 
           border: saddlebrown solid 1px;    
               
 }

TD.selected-button { 
           background-color:firebrick;  
           border: firebrick solid 1px;    
           color:lightyellow;
 }

/* -------------- ostatni ---------------- */

.scriptsize { 
              color:red;
              font-size: 8pt;
 }

.attrname { 
            color:chocolate;
 }

.list-comment { 
         color:firebrick;
         font-weight:bold;
 }

.occurrences { 
            font-size:8pt;
 }



/* ------- casti ramce word-entry -------------- */

.headword {
                 color:firebrick;
                 font-size: 18pt;
                 font-weight:bold;
            }

.bigscriptsize { 
                   font-size: 12pt;
                 color:red;
                 }

.small_aspect { 
                 font-size: 8pt;
             }

 
.headword_aspect { 
                   font-size: 10pt;
                 }

.gloss { 
         font-weight:bold;
 }

TABLE.frame-number { 
                 border: solid 2px firebrick;   
                 color: firebrick;    
           font-weight:bold;
 }

/*  ----------- vlastni ramec -----------------*/

.functor {
           font-size: 14pt;
           color:firebrick;
           font-weight:bold;
}

.functor_typ {
           font-size: 14pt;
           color:firebrick;
/*           font-weight:bold; */
}


.forms {
           font-size: 10pt;
}

.type {
           font-size: 10pt;
}


